
#wb_header { height: 178px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 536px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 291px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/14af99754ba7975d51dbd271c9b40c36.png") no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 871px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 983px; min-height: 871px; }
#wb_element_instance34 { top: 110px; left: 860px; min-width: 296px; width: 296px; min-height: 60px; height: 60px; display: block; z-index: 418; }
#wb_element_instance34 .wb_button { width: 296px; height: 60px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 3px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #159e00; }
#wb_element_instance34 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance34 .wb_button:before { background: transparent url("../gallery_gen/4ec043f1909a205777ead43879d0cfd6.png") no-repeat scroll left center; background-size: contain; opacity: 1; }
#wb_element_instance34 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance34 .wb_button:hover { background-color: #107a00; }
#wb_element_instance34 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance34 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance34 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 { top: 30px; left: 479px; min-width: 690px; width: 690px; min-height: 37px; height: 37px; display: block; z-index: 621; }
#wb_element_instance35 > ul { display: block; }
#wb_element_instance35 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: right; }
#wb_element_instance35 ul ul { background: transparent none repeat right top; }
#wb_element_instance35 li { margin: 0px 5px 0px 5px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 15px 'Quicksand',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border-top: 1px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 15px 'Quicksand',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance35 li.active > a { border-top: 0px none #ffffff; border-right: 2px none #ba37ba; border-bottom: 1px solid #ffffff; border-left: 2px none #ba37ba; font: normal bold 15px 'Quicksand',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 { top: 20px; left: 10px; min-width: 224px; width: 224px; min-height: 150px; height: 150px; display: block; z-index: 419; }
#wb_element_instance36 img { width: 224px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 60px; left: 250px; min-width: 930px; width: 930px; min-height: 110px; height: 110px; display: block; z-index: 359; }
#wb_element_instance38 { top: 10px; left: 310px; min-width: 568px; width: 568px; min-height: 55px; height: 55px; display: block; z-index: 223; }
#wb_element_instance39 { top: 215px; left: 140px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 435; }
#wb_element_instance40 i { width: 48px; height: 55px; font-size: 55px; }
#wb_element_instance40 { top: 165px; left: 1020px; min-width: 48px; width: 48px; min-height: 55px; height: 55px; display: block; z-index: 346; }
#wb_element_instance41 { top: 65px; left: 60px; min-width: 375px; width: 375px; min-height: 120px; height: 120px; display: block; z-index: 346; }
#wb_element_instance41 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance41 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 375px; height: 120px; }
#wb_element_instance42 { top: 225px; left: 601px; min-width: 585px; width: 585px; min-height: 164px; height: 164px; display: block; z-index: 44; }
#wb_element_instance43 { top: 68px; left: 0px; min-width: 1200px; width: 1200px; min-height: 55px; height: 55px; display: block; z-index: 54; }
#wb_element_instance44 { top: 156px; left: 15px; min-width: 566px; width: 566px; min-height: 381px; height: 381px; display: block; z-index: 55; touch-action: manipulation; }
#wb_element_instance44 img { width: 544px; height: 359px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: -178px; left: 0; right: 0; min-height: 318px; height: 318px; display: block; z-index: 53; }
#wb_element_instance45 > .wb_shp:before { background: transparent url("../gallery_gen/c656fd635c4637484fde8cf34d8c869f.jpg") repeat scroll center bottom; background-size: cover; opacity: 1; }
#wb_element_instance45 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 318px; }
#wb_element_instance46 { top: 100px; left: 21px; min-width: 351px; width: 351px; min-height: 99px; height: 99px; display: block; z-index: 347; }
#wb_element_instance47 { top: 151px; left: 541px; min-width: 169px; width: 169px; min-height: 81px; height: 81px; display: block; z-index: 350; }
#wb_element_instance48 i { width: 26px; height: 25px; font-size: 25px; }
#wb_element_instance48 { top: 152px; left: 501px; min-width: 26px; width: 26px; min-height: 25px; height: 25px; display: block; z-index: 351; }
#wb_element_instance49 { top: 206px; left: 761px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 354; }
#wb_element_instance50 { top: 103px; left: 491px; min-width: 421px; width: 421px; min-height: 155px; height: 155px; display: block; z-index: 343; }
#wb_element_instance50 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance50 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 421px; height: 155px; }
#wb_element_instance51 i { width: 26px; height: 28px; font-size: 28px; }
#wb_element_instance51 { top: 151px; left: 721px; min-width: 26px; width: 26px; min-height: 28px; height: 28px; display: block; z-index: 352; }
#wb_element_instance52 { top: 152px; left: 761px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 355; }
#wb_element_instance53 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance53 { top: 202px; left: 718px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 348; }
#wb_element_instance54 { top: 100px; left: 501px; min-width: 380px; width: 380px; min-height: 34px; height: 34px; display: block; z-index: 353; }
#wb_element_instance55 { top: 278px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance36 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance40 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 { opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; border: 11px solid #4dacff; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance48 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance53 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
